Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 06:31:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val shahabas siyali                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahabas siyali Bot:  Hi Shahabas Siyali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9671072258 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559919123            10:03 AM, 19th Jun                   Mohammed                    Hi Shahabas, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:04 AM, 19th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 AM, 19th Jun                     shahabas siyali                    I have made and order and payment have been done           10:05 AM, 19th Jun                     shahabas siyali                    But still shows there is no order as           10:05 AM, 19th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:07 AM, 19th Jun                     shahabas siyali                    Ok           10:08 AM, 19th Jun                   Mohammed                   Please contact your bank and provide us with the following data to be verified: - authorization code The card with which the payment was made           10:10 AM, 19th Jun                     shahabas siyali                    Hello           10:10 AM, 19th Jun                     shahabas siyali                    I got a message from your side that order have confirmed           10:11 AM, 19th Jun                     shahabas siyali                    And paymnet been deducted from my account already           10:12 AM, 19th Jun                   Mohammed                   please share with us the massage           10:12 AM, 19th Jun                     shahabas siyali                    Your payment for order 9671072258 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.           10:14 AM, 19th Jun                   Mohammed                   please share with us the photo of the massage           10:14 AM, 19th Jun                   Mohammed                   Hi Shahabas, I'm not getting a response from you. Are we still connected?           10:17 AM, 19th Jun                     shahabas siyali                    Your Cr.Card XXX2704 was used for AED323.00 on 18/06/2021 18:50:01 at LANDMARK RETAIL INVE,DUBAI-AE. Avl. Cr.limit is           10:18 AM, 19th Jun                   Mohammed                   please share with us the photo of the massage which showing your order confirmed           10:19 AM, 19th Jun                   Mohammed                   and photo of massage which showing the amount detected from your account           10:19 AM, 19th Jun                     shahabas siyali                             10:20 AM, 19th Jun                     shahabas siyali                             10:22 AM, 19th Jun                     shahabas siyali                    Is it enough           10:22 AM, 19th Jun                   Mohammed                   Please contact your bank and provide us with the following data to be verified: - authorization code The card with which the payment was made           10:24 AM, 19th Jun                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           10:25 AM, 19th Jun                   Mohammed                   please share with us - authorization code and  The card with which the payment was made           10:25 AM, 19th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:28 AM, 19th Jun                   Mohammed                   Hi Shahabas, I have not received a response from you still, please confirm if we are still connected?           10:28 AM, 19th Jun                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:31 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733851